Discussion (4)1
Log in or sign up to continue

I think this may happen, due to some issues with availability of some internal services.

In any way it’s now possible using VSCode for development with InterSystems versions 2016.2 and later. So, I would recommend using it instead. Documentation 

doc.intersystems.com has been down for the last week which is where the link takes you to download

Thanks! We thought it was very temporary. We'll try the VSCode extension.